=== po/CMakeLists.txt ===
add_subdirectory(ar/data/klettres)
add_subdirectory(cs/data/klettres)
add_subdirectory(da/data/klettres)
add_subdirectory(de/data/klettres)
add_subdirectory(en_GB/data/klettres)
add_subdirectory(es/data/klettres)
add_subdirectory(he/data/klettres)
add_subdirectory(hu/data/klettres)
add_subdirectory(it/data/klettres)
add_subdirectory(lt/data/klettres)
add_subdirectory(nb/data/klettres)
add_subdirectory(nds/data/klettres)
add_subdirectory(nl/data/klettres)
add_subdirectory(pt_BR/data/klettres)
add_subdirectory(ru/data/klettres)
add_subdirectory(uk/data/klettres)
