=== debian/control ===
Source: klettres
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.7.0~),
               libkf5completion-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5crash-dev,
               libkf5doctools-dev,
               libkf5emoticons-dev,
               libkf5i18n-dev,
               libkf5newstuff-dev,
               libkf5widgetsaddons-dev,
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               libqt5svg5-dev (>= 5.4),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.4),
Standards-Version: 4.1.1
Homepage: http://edu.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/klettres
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/klettres

Package: klettres
Architecture: any
Depends: klettres-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: khelpcenter
Replaces: klettres-data (<< 4:18.08.3~)
Breaks: klettres-data (<< 4:18.08.3~)
Description: foreign alphabet tutor for KDE
 KLettres is an aid for learning how to read and pronounce the alphabet of a
 foreign language.
 .
 Seven languages are currently available: Czech, Danish, Dutch, English,
 French, Italian and Slovak.
 .
 This package is part of the KDE education module.

Package: klettres-data
Architecture: all
Depends: ${misc:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: data files for KLettres foreign alphabet tutor
 This package contains architecture-independent data files for KLettres,
 the foreign alphabet tutor for KDE.
 .
 This package is part of the KDE education module.
