## klettres 20.08.1

=== debian/changelog ===
klettres (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:55:03 +0100

klettres (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:48:03 +0100

klettres (4:20.04.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Jul 2020 07:38:37 +0100

klettres (4:20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 13:16:50 +0100

klettres (4:20.04.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 14:36:49 +0100

klettres (4:20.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5
    - bump the Qt5 packages to 5.11.0
    - bump the KF5 packages to 5.46.0
    - drop libkf5completion-dev, and libkf5emoticons-dev, no more needed
    - explicitly add gettext
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Update install files.
  * Use https for Format in copyright.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Let dh_auto_test run, as there is a test which seems to work fine.

 -- Pino Toscano <pino@debian.org>  Fri, 01 May 2020 22:38:22 +0200
