=== debian/control ===
Source: klettres
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.46.0~),
               gettext,
               libkf5configwidgets-dev (>= 5.46.0~),
               libkf5coreaddons-dev (>= 5.46.0~),
               libkf5crash-dev (>= 5.46.0~),
               libkf5doctools-dev (>= 5.46.0~),
               libkf5i18n-dev (>= 5.46.0~),
               libkf5newstuff-dev (>= 5.46.0~),
               libkf5widgetsaddons-dev (>= 5.46.0~),
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               libqt5svg5-dev (>= 5.11.0~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.11.0~),
Standards-Version: 4.5.0
Homepage: http://edu.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/klettres
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/klettres.git

Package: klettres
Architecture: any
Depends: klettres-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: khelpcenter
Replaces: klettres-data (<< 4:17.08.1)
Breaks: klettres-data (<< 4:17.08.1)
Description: foreign alphabet tutor for KDE
 KLettres is an aid for learning how to read and pronounce the alphabet of a
 foreign language.
 .
 Seven languages are currently available: Czech, Danish, Dutch, English,
 French, Italian and Slovak.
 .
 This package is part of the KDE education module.

Package: klettres-data
Architecture: all
Depends: ${misc:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: data files for KLettres foreign alphabet tutor
 This package contains architecture-independent data files for KLettres,
 the foreign alphabet tutor for KDE.
 .
 This package is part of the KDE education module.
