=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,7 @@
 
 ########### next target ###############
+
+ecm_setup_version(${RELEASE_SERVICE_VERSION} VARIABLE_PREFIX KLETTRES VERSION_HEADER klettres_version.h)
 
 set(klettres_SRCS
    klettres.cpp
@@ -9,8 +11,9 @@
    langutils.cpp
    kltheme.cpp
    timer.cpp
-   klettres_debug.cpp )
+    )
 
+ecm_qt_declare_logging_category(klettres_SRCS HEADER klettres_debug.h IDENTIFIER KLETTRES_LOG CATEGORY_NAME log_klettres)
 
 ki18n_wrap_ui(klettres_SRCS
     timerui.ui
@@ -24,9 +27,7 @@
 add_executable(klettres ${klettres_SRCS})
 
 target_link_libraries(klettres
-  KF5::Completion
   KF5::Crash
-  KF5::Emoticons
   KF5::NewStuff
   KF5::I18n
   Qt5::Svg
@@ -41,6 +42,6 @@
 install( PROGRAMS org.kde.klettres.desktop  DESTINATION  ${KDE_INSTALL_APPDIR} )
 install( FILES klettresui.rc  DESTINATION  ${KDE_INSTALL_KXMLGUI5DIR}/klettres )
 install( FILES klettres.kcfg  DESTINATION  ${KDE_INSTALL_KCFGDIR} )
-install( FILES klettres.knsrc  DESTINATION  ${KDE_INSTALL_CONFDIR} )
+install( FILES klettres.knsrc  DESTINATION  ${KDE_INSTALL_KNSRCDIR} )
 
 ecm_install_icons( ICONS 128-apps-klettres.png  16-apps-klettres.png  22-apps-klettres.png  32-apps-klettres.png  48-apps-klettres.png  64-apps-klettres.png DESTINATION ${KDE_INSTALL_ICONDIR}   )
