=== po/de/data/klettres/syllab/CMakeLists.txt ===
FILE(GLOB datafiles *.ogg )
install( FILES ${datafiles} DESTINATION ${DATA_INSTALL_DIR}/klettres/de/syllab )
