=== debian/changelog ===
klettres (4:20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Unregister the old /etc/xdg/klettres.knsrc conffile.

 -- Pino Toscano <pino@debian.org>  Thu, 07 Jan 2021 21:06:15 +0100

klettres (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Update build dependencies according to the upstream build system:
    - KF5 >= 5.57
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Bump debhelper compatibility level to 13.
  * Refresh upstream metadata.
  * Update project homepage.
  * Removed Eshat Cakar, Maximiliano Curia from the uploaders, thanks
    for your work on the package!
  * Added myself to the uploaders.
  * Build with hardening=+all build hardening flag.
  * Borrow minimal upstream signing key from k3b.
  * Add Rules-Requires-Root: no.
  * Override lintian package-contains-documentation-outside-usr-share-doc for
    data files in plaintext format.
  * Drop kde-l10n migration rules, not needed anymore after 2 stable releases.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 25 Dec 2020 22:56:29 +0100
