=== themes/kids/CMakeLists.txt ===

install( FILES klettres_kids.svg   DESTINATION  ${KDE_INSTALL_DATADIR}/klettres/pics/kids )
