=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libqt5svg5-dev (>= 5.15.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://apps.kde.org/en/klettres
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/klettres
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/klettres.git
