=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.83.0~),
+               extra-cmake-modules (>= 5.90.0~),
                gettext,
-               libkf5configwidgets-dev (>= 5.83.0~),
-               libkf5coreaddons-dev (>= 5.83.0~),
-               libkf5crash-dev (>= 5.83.0~),
-               libkf5doctools-dev (>= 5.83.0~),
-               libkf5i18n-dev (>= 5.83.0~),
-               libkf5newstuff-dev (>= 5.83.0~),
-               libkf5widgetsaddons-dev (>= 5.83.0~),
+               libkf5configwidgets-dev (>= 5.90.0~),
+               libkf5coreaddons-dev (>= 5.90.0~),
+               libkf5crash-dev (>= 5.90.0~),
+               libkf5doctools-dev (>= 5.90.0~),
+               libkf5i18n-dev (>= 5.90.0~),
+               libkf5newstuff-dev (>= 5.90.0~),
+               libkf5widgetsaddons-dev (>= 5.90.0~),
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
                libqt5svg5-dev (>= 5.15.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://apps.kde.org/en/klettres
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/klettres
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/klettres.git
