=== debian/control ===
--- 
+++ 
@@ -32,9 +32,9 @@
 Depends: klettres-data (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Suggests: khelpcenter
-Replaces: klettres-data (<< 4:17.08.1)
-Breaks: klettres-data (<< 4:17.08.1)
+Suggests: khelpcenter,
+Replaces: klettres-data (<< 4:17.08.1),
+Breaks: klettres-data (<< 4:17.08.1),
 Description: foreign alphabet tutor for KDE
  KLettres is an aid for learning how to read and pronounce the alphabet of a
  foreign language.
@@ -46,7 +46,7 @@
 
 Package: klettres-data
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: data files for KLettres foreign alphabet tutor
  This package contains architecture-independent data files for KLettres,
  the foreign alphabet tutor for KDE.
